<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <header class="heading">  
            <img src="images/city.png"/>
            <h1>The Brighton Times</h1>
        </header>
        <article class="text">
            <p>news</p>
            <p> events</p>
            <p>culture</p>
            <p>blog</p>

        </article>
        <div class="grid">
        <div class="image-with-text">
        <div class="main-img">
            <img  src="images/dog.jpg"/>
            </div>
            <div class="text-block">
            <h1>Absolutely astonishing breaking news!</h1>
            <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.Organic raw denim Vice ke yeh lomo
               Kickstarter art lomo Kickstarter art four loko.</p>
            </div>
        </div>
        <div class="news-article">
            <div class="news-details">
                <h1>Top news</h1>
                <h2>+more</h2>
            </div>
            <article>
                <p> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
                <div class="line"></div>
                <p> >> Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
                <div class="line"></div>
                <p> >> Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</p>
                <div class="line"></div>
                <p> >> Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</p>
                <div class="line"></div>
                <p> >> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</p>
                <div class="line"></div>
                <p> >> Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</p>
                <div class="line"></div>
            </article>
            </div>
            <div class="match-details">
            <div class="table-data">
            <table >
                <thead >
                    <tr>
                        <th>date</th><th>team</th><th colspan="2">score</th><th>team</th>
                    </tr>
                </thead>
                <tbody >
                    <tr>
                        <td>Friday</td><td>Brears</td><td>95</td><td>109</td><td>Cubs</td>
                    </tr>
                    <tr>
                            <td>Friday</td><td>Others</td><td>3</td><td>1</td><td>Cubs</td>
                    </tr>
                    <tr>
                            <td>Saturday</td><td>Wolves</td><td>7</td><td>0</td><td>panthers</td>
                    </tr >
                    <tr>
                            <td>Sunday</td><td>Hawks</td><td>11</td><td>12</td><td>Capons</td>
                     </tr>
                     <tr>
                            <td>Sunday</td><td>Stags</td><td>6</td><td>2</td><td>Foxes</td>
                    </tr>
                </tbody>
            </table>
        </div>
        </div>
        <div class="weather-detail">
        <div class="temp-details">
        <h4>Brighton, UK</h4>
        <h3>Sunny</h3>
        <div class="weather-details">
            <img src="images/weather.png"/>
            <h2>13<sup>o</sup>c</h2>
        </div>
        <table>
            <thead >
                <tr>
                    <th>Mon</th><th>Tues</th><th>Wed</th><th>Thu</th><th>Fri</th>
                </tr>
                <tr>
                    <th><img src="images/sunny.png"/></th><th><img src="images/cloudy.png"/></th>
                    <th><img src="images/cloudy.png"/></th><th><img src="images/rain.png"/></th>
                    <th><img src="images/sunny.png"/></th>
                </tr>
                <tr>
                    <th>13<sup>o</sup>c</th><th>13<sup>o</sup>c</th><th>13<sup>o</sup>c</th><th>13<sup>o</sup>c</th><th>13<sup>o</sup>c</th>
                </tr>
            </thead>
            </table>
        </div>
        </div>
        </div>
            <div class="news-details">
                <h1>Latest news</h1>
                <h2>+more</h2>
            </div>

            <section class="container">
                <div class="figure">
                    <img src="images/dog.jpg"/>
                </div>
                <div class="details">
                    <h1>Gastropub distillery Marfa farm-to-table</h1>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.
                    </p>
                </div>
                <div class="clr"></div>
            </section>
            <section class="container">
                <div class="figure">
                    <img src="images/dog.jpg"/>
                </div>
                <div class="details">
                    <h1>Organic raw ke yeh four loko.</h1>
                    <p class="p">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
                        four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                        loko.
                    </p>
                </div>
                <div class="clr"></div>
            </section>
            <section class="container">
                <div class="figure">
                    <img src="images/dog.jpg"/>
                </div>
                <div class="details">
                    <h1>Kickstarter art party cronut scenester.</h1>
                    <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        rganic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
                    </p>
                </div>
                <div class="clr"></div>
            </section>
            <section class="container">
                <div class="figure">
                    <img src="images/dog.jpg"/>
                </div>
                <div class="details">
                    <h1>Squid lomo Kickstarter art party cronut</h1>
                    <p> Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.
                    </p>
                </div>
                <div class="clr"></div>
            </section>
            <footer>
                <h2>Contact us</h2>
                <h2>Follow on Twitter</h2>
                <h2>RSS</h2>
            </footer>
    </body>
</html>         
